


.color-1145 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-1145 > .ci-check {
    color: #FFFFFF;
}


.color-10396 {
    background: linear-gradient(to right, #77695c 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #77695c 0% 50%, #000000 50% 100%);
}

.color-10396 > .ci-check {
    color: #FFFFFF;
}


.color-9640 {
    background: linear-gradient(to right, #4f5144 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #4f5144 0% 50%, #000000 50% 100%);
}

.color-9640 > .ci-check {
    color: #FFFFFF;
}


